hit tracker

Posibilidades Ninjhax 2.0

Discussion in 'Spanish 'Gateway 3DS' Support' started by Shiver_, Jul 18, 2015.

  1. 1
    0
    0
    Shiver_

    Shiver_ Loyal Member

    Joined:
    Jul 18, 2015
    Hola soy nuevo aquí y quiero usar Gateway en mi viejo 3DS pero esta en FW 9.5 mi pregunta es si ahora con la salida del nuevo exploit Ninjhax 2.0 será posible en un futuro ejecutar Gateway se que mucho se ha parchado desde la versión 9.2 pero sería bueno por lo menos conseguir un Downgrade a 9.2 o menores para ejecutar Gateway creen que esto sea posible en el futuro?
     

Share This Page